### Fungal

- Boletus
- Hen
- Honeyshroom
- Morel
- Mucilage
- Mushroom
- Oyster
- Truffle

### Incorporeal Liquid

- Ash
- Bubble
- Essence
- Gas
- Mirage
- Smoke
- Strand
- Vapor

### Properties

- Clot
- Drop
- Extract
- Fluid
- Ichor
- Oil
- Reagent
- Sludge

## Artificial Mineral Plant

1. Chain

- Core
- Fabric
- Gear
- Leather
- Lens
- Plate
- Propeller
- Rope
- Scrap
- Spring
- Valve

2. Block

- Charcoal
- Crystal
- Dust
- Fragment
- Gem
- Limestone
- Block
- Salt
- Stele
- Stone

3. Algae

- Bark
- Bramble
- Flower
- Berry
- Branch
- Fruit
- Plant
- Moss
- Root
- Thorn

1. Block (Restarting structure due to poor extraction)

- Algae
- Bark
- Crystal
- Bramble
- Flower
- Fruit
- Leaf
- Moss
- Petal
- Stone

“This mushroom here? They call it Faery Toadstool.
No. It’s not a good idea to pick it.”